package com.ruoyi.iot.transdata.entity;

import lombok.Data;
import com.ruoyi.iot.transdata.constant.NormalChargeConstant;

@Data
public class StartCharge extends BasicData{

    private Integer port = 1;

    private Integer money = 10;

    public StartCharge() {
    }

//    @Override
//    public String[] getKeys() {
//        return new String []{"port","money"};
//    }

    @Override
    public Integer[] preCmds() {
        return new Integer[]{85,104};
    }


    @Override
    public String getFileName() {
        return NormalChargeConstant.CONFIG_STARTCHARTGE_FILENAME;
    }
}
